Discussion Forums  >  Suggestions, Ideas, Wish List

Replies: 4    Views: 102

AlanMac
Aspiring developer
Profile
Posts: 2608
Reg: Mar 05, 2012
Esher, UK
37,080
01/09/17 05:52 AM (10 months ago)

BT 4 Plugins suggestion

With the release of BT 4, all plugins need to be tweaked to work with BT 4 and Plugin authors need to make some edits and re-release their plugins to be compatible. However, it isn't at all clear which plugins in the Plugin Market have ben updated to be BT 4 compatible and I feel perhaps something needs to be done to make this clearer.

I was wondering if it would be feasible to add something, maybe a badge, to the listing at https://www.buzztouch.com/plugins/ to indicate that a plugin has been updated to support BT 4?
 
SmugWimp
Smugger than thou...
Profile
Posts: 6251
Reg: Nov 07, 2012
Tamuning, GU
80,760
like
01/09/17 07:33 AM (10 months ago)
At the moment, until something 'official' can come down the pipeline, I'd say let's add a line in the read me, similar to the 'versioning' that normally goes in as well...

// v1.4 - January 4th 2017
// BTv4 compatible

or something similar...?

Cheers!

-- Smug
 
Bonzo
Apple Fan
Profile
Posts: 727
Reg: Jan 30, 2012
Hampshire, ENGL...
12,970
like
01/09/17 07:44 AM (10 months ago)
or change the name of the plugin to put v4.0 at the end?

but i like the thought of us knowing which have been 'updated/fixed'
 
Kaybee
buzztouch Evangelist
Profile
Posts: 632
Reg: Sep 22, 2012
Perth, Australi...
44,420
like
01/12/17 09:26 PM (10 months ago)
@Alanmac, You are correct is saying it should be easy to identify what plugins are up to date with the most recent release.

As in what plugins have been supported and also showing what bug have been reported recently etc etc. It will be clear in the future if a plugin is current.

Regards

Kristen
 
farcat
buzztouch Evangelist
Profile
Posts: 1008
Reg: Jan 27, 2012
France
13,230
like
01/13/17 05:15 AM (10 months ago)
Hey there,

I am back on Buzztouch after a year, feel somehow rusty...

Just to quick line to add that it would be cool to know as well if a plugin is compatible to the latest OS.

e.g. BT 4 compatible ≠ IOS 10 comnpatble

Some developers indicate it but it probably should be compulsory me think. :)

Happy New Year to all!

Thanks,

Farcat
 

Login + Screen Name Required to Post

pointerLogin to participate so you can start earning points. Once you're logged in (and have a screen name entered in your profile), you can subscribe to topics, follow users, and start learning how to make apps like the pros.